/*
---------------------------
SEARCHBAR
---------------------------
*/



.section-search {
	position: relative;
	width: 100%;
	z-index: 99;
}
.section-search.with-border-bottom {
	border-bottom: 1px solid rgba(19, 22, 22, 0.04)
}

.searchbar {
	position: relative;
	/* height: 0;

	padding: 0px 0px 0px 0px !important; */
	
}
.page-front-yes .searchbar {
	/* top: -50px */
	/* background: #f9f6f0 !important; */
	
}
.sitesearch {
	position: relative;

}

.section-heading-search {
	margin-top: -70px;
	margin-bottom: 30px;
	position: relative;
	padding: 10px 10px 10px 5px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05) ;
	/* top: 60px; */
}
.section-heading-search:before {
	position: absolute;
	top: 0;
	left:0;
	bottom:0;
	right:0;
	border-radius: 16px 16px;
	content:'';
	opacity: 0.06;
	z-index: 0;
	border: 1px solid #000;
	display: none;
}
.main-content .section-heading-search {
	margin-top: 0;
	margin-bottom: 20px;
	
}


.section-boxed.searchbar {

	background: transparent !important;
	box-shadow: none !important;
}
.searchbar .grid-container {
	transform: translateY(-50px);

}
.searchboxed {
	padding: 20px;
	border-radius: 16px;
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05) ;
	background: #fff;
}
.searchboxed.inactive {
	display: inline-block;
	width: auto;
	min-width: 400px;
	border-radius: 16px;
	box-shadow: none;
	background: #fff;
	box-shadow:  0px 4px 20px 0px rgba(0, 0, 0, 0.05);
}

.searchboxed .grid-x > .cell {
	padding-right: 5px;
}

.section-boxed.searchbar.bg-primary,
.section-boxed.searchbar.bg-secondary,
.section-boxed.searchbar.bg-tertiary,
.section-boxed.searchbar.bg-dark,
.section-boxed.searchbar.gradient-primary,
.section-boxed.searchbar.gradient-secondary,
.section-boxed.searchbar.gradient-tertiary {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.section-boxed.searchbar.bg-white {
	box-shadow: 0 6px 35px 5px rgba(19, 22, 22, 0.1);
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.section-objects-search {
	position: relative;
	top: -50px;
}
.section-objects-search .search-button:before {
	border-radius: 0px 0 8px 0;
}
@media (max-width: 1023px) {
	.searchboxed {
		border-radius: 16px;
		padding: 10px 10px 10px 10px;
		box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05) ;
	}
	.searchboxed.inactive {
		border-radius: 16px;
	}
	.page-front-yes .searchbar {
		padding: 0 10px !important;
		margin: 0px auto !important;
		
	}
	.searchboxed .medium-9,
	.searchboxed .medium-6 {
		width: 100% !important;
	}
	.searchboxed .grid-x > .cell {
		padding-right: 0px;
	}
}
@media (max-width: 767px) {
	.searchbar .grid-container {
		transform: translateY(-30px);
		padding:0 5px;
	}
}
@media (max-width: 374px) {
	.searchbar .grid-container {
		transform: translateY(-30px);
		padding:0 0px;
	}
}
.searchbar .section-lead {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}

.input-searchfield {
	margin: 10px 0;
	height: 60px;
	font-size: 22px;
	padding-left: 0px;
	text-align: center;
}

.searchbar .search-input-group {
	margin:0;
	position: relative;
	

}
.searchbar .input-group,
.searchbar select {
	border-radius: 8px 0 0 8px;
	margin:0;
}
.searchbar .search-input-group label {
	position: absolute;
	top: 50%;
	left: 1.5rem;
	transform: translate3d(0, -50%, 0);
	opacity: 0.6;
}
.searchbar .search-input-group .search-input-group-field:focus + label {
	opacity: 1;
}


.searchbar .input-group-label {
	padding: 0 1rem;
	height: 50px;
	border:0;
}
.searchbar .input-group-label.no-radius:first-child {
	height: 60px;
	border:0;
	/* border-radius: 0 !important; */
}
.searchbar.bg-white .input-group-label {
	border: 1px solid rgba(0,  33,  100, 0.1);
	border-right:0;
}
.searchbar.bg-white .input-group-label.no-radius {
	border: 1px solid rgba(19, 22, 22, 0.1);
	border-left:0;
	border-right:0;
}

.searchbar .input-group-field {

	border:0;
	/* border-right: 1px solid rgba(0,  33,  100, 0.1); */
	margin:0;
	height: 50px;
	color: #0056ae;
	font-weight: 600;
	font-size: 16px;
	border-radius: 0 0px 0px 0;
	padding-left: 65px;
}
.section-heading-search .searchbar .input-group-field {
	font-size: 18px;
}
.searchbar.bg-white .input-group-field {
	border: 0px solid rgba(0,  33,  100, 0.1);
}
.collapsed .input-group-field {

}
.search-input-group i {
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translate3d(0, -50%, 0);
	font-size: 18px;
	font-weight: 700 !important;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 8px !important;
	background: rgba(163, 211, 60, 0.08);
}
.search-input-group.first .input-group-field {
	border-radius: 16px 0 0 16px !important
}
.searchbar .searchbar-button {
	font-family: 'puffin-display';
	font-weight: 600;
	padding-left: 20px;
	padding-right: 35px;
	border-radius: 8px !important;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
	align-items: center;
	justify-content: flex-start !important;
	font-size: 15px;
	text-transform: none;
	height: 50px;
	text-align: left;
	border:0;
	border: 1px solid rgba(0, 0, 0, 0.06) !important;
	color: #0056ae;
	box-shadow: none !important;
	margin-right: 3px !important;
}
.searchbar .searchbar-button:first-of-type {

}
.searchbar .searchbar-button:hover {
	background-color: rgba(255, 255, 255, 0.04);
	border-color: rgba(0, 0, 0, 0.1) !important;
}
.searchbar .searchbar-button.first {

	
}

.searchbar .searchbar-button.button.dropdown::after {
	width: 60px;
	padding-left: 10px;
	background: linear-gradient(270deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
}

.searchbar .searchbar-button::before {
	border-radius: 0 8px 8px 0 !important;
}
.searchbar .searchbar-button.first {
	
}
.searchbar select {
	appearance: none;
	height: 50px;
	border:0;
	padding-left: 15px;
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjEyOHB4IiBoZWlnaHQ9IjEyOHB4IiB2aWV3Qm94PSIwIDAgNDQ0LjgxOSA0NDQuODE5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NDQuODE5IDQ0NC44MTk7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8cGF0aCBkPSJNNDM0LjI1MiwxMTQuMjAzbC0yMS40MDktMjEuNDE2Yy03LjQxOS03LjA0LTE2LjA4NC0xMC41NjEtMjUuOTc1LTEwLjU2MWMtMTAuMDk1LDAtMTguNjU3LDMuNTIxLTI1LjcsMTAuNTYxICAgTDIyMi40MSwyMzEuNTQ5TDgzLjY1Myw5Mi43OTFjLTcuMDQyLTcuMDQtMTUuNjA2LTEwLjU2MS0yNS42OTctMTAuNTYxYy05Ljg5NiwwLTE4LjU1OSwzLjUyMS0yNS45NzksMTAuNTYxbC0yMS4xMjgsMjEuNDE2ICAgQzMuNjE1LDEyMS40MzYsMCwxMzAuMDk5LDAsMTQwLjE4OGMwLDEwLjI3NywzLjYxOSwxOC44NDIsMTAuODQ4LDI1LjY5M2wxODUuODY0LDE4NS44NjVjNi44NTUsNy4yMywxNS40MTYsMTAuODQ4LDI1LjY5NywxMC44NDggICBjMTAuMDg4LDAsMTguNzUtMy42MTcsMjUuOTc3LTEwLjg0OGwxODUuODY1LTE4NS44NjVjNy4wNDMtNy4wNDQsMTAuNTY3LTE1LjYwOCwxMC41NjctMjUuNjkzICAgQzQ0NC44MTksMTMwLjI4Nyw0NDEuMjk1LDEyMS42MjksNDM0LjI1MiwxMTQuMjAzeiIgZmlsbD0iIzAwN2FmYSIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=');
	background-size: 10px auto;
	background-position: right -7px center;
	font-weight: 600;
	font-size: 15px;
	color: #173130;
}
.searchbar select:hover {
	border-color: #0056ae
}
.searchbar select:focus {
	box-shadow: none;
	border-color: #0056ae !important
}
.searchbar.bg-white select {
	border: 0px solid rgba(0,  33,  100, 0.1);
}
.searchbar select.with-border-right {
	border: 0px solid rgba(0,  33,  100, 0.1);
}
.searchbar option {
	width: 100%;
	font-size: 1rem;
 	font-weight:normal;
}

.searchbar select {
	border-radius: 0px;
}

.searchbar .search-button {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 50px;
	justify-content: center;
	box-shadow: none !important;
}
.searchbar .search-button:hover {
	box-shadow: none !important;
}
.searchbar .search-button {
	/* border-radius: 0 0px 0px 0 !important; */
}
.searchbar .medium-2 .search-button {
	border-radius: 8px 8px !important 
}
.searchbar .search-button:before {
	display: none;
}
.searchbar .input-group-label:first-child {
	border-radius: 0;
}
.searchbar .input-group-label.with-radius-left:first-child {
	border-radius: 0px 0 0 0px;
}

.searchbar .searchbar-button {
	border-radius: 0;
	box-shadow: none;
}


.searchbar .searchbar-button.highlight {
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 15px !important;
	font-size: 15px;
	font-weight: 700;
	max-width: 400px;
	
	
	/* background: #A4D33C;
	color: #fff !important; */



}
.searcboxed.active .searchbar-button.highlight {
	border: 1px !important;
}
.searchbar .searchbar-button.highlight:hover {
	/* background: #A4D33C !important; */
}
.searchbar .searchbar-button.highlight:after {
	width: 60px !important;
	padding-left: 0px !important;
	border-radius: 8px !important;
	font-size: 12px;
	color: rgba(0, 0, 0, 0.2);
	font-weight: 700;
	
	
}

.searchbar .large-12 .searchbar-button.highlight {
	padding-left: 85px !important;
	border:0 !important;
	border-radius: 8px !important;
	font-size: 24px;
	color: #0056ae;
	border: 0;
	/* box-shadow: rgba(77, 74, 66, 0.1) 0px 10px 15px -3px !important; */
}
.searchbar .large-12 .searchbar-button.highlight:after {
	right: auto;
	left: 0;
	content: '\f002';
	font-size: 22px;
	font-weight: 700;
	border-radius: 8px !important;
	color: #fff;
	background: #A4D33C !important;
}

.searchbar .searchbar-button {
	border: 0px solid rgba(0,  33,  100, 0.1);

}
.searchbar .searchbar-button:before {
	border:0;
	display: none;
}
.searchbar .search-button {
	font-size: 16px;
	border-radius: 8px 8px !important;
	justify-content: center;

}
.searchbar .search-button i {
	position: relative;
	top: auto;
	right: auto;
	transform: translate(0);
	
}

.searchbar [data-search-section="dummy"] .search-button {
	display: none;
}
.searchbar.bg-white .searchbar-button:hover {
	color: #0056ae !important;
	background: rgba(255, 255, 255, 1) !important;
}
.searchbar.bg-white .searchbar-button.highlight:hover {
	color: #fff !important;
	background: #A4D33C !important;
}

.searchbar-button i {
	position: relative;
	top: auto;
	right: auto;
	transform: translate(0);
	color: #A4D33C;
	margin-left: 0px;
	display: inline-flex;
	display: none;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	font-size: 18px;
	margin-right: 6px;
	font-weight: 300 !important;
	width: 32px;
	height: 32px;
	border-radius: 100px;
	background: rgba(163, 211, 60, 0.08);
}

/* Active State */
.searchbar.bg-white .searchbar-button.hover {
	color: #0056ae !important;
	box-shadow: none;
	background: rgba(255, 255, 255, 1) !important
}
.searchbar.bg-white .searchbar-button.highlight.hover {
	color: #fff !important;
	background: #A4D33C !important;
}

.searchbar .searchbar-button.hover:after {

}

/* Radio Buttons */
.button-wrap {

	display: flex;
	align-items: center;
	padding: 3px;
	background: rgba(255, 255, 255, 1);
	border-radius: 0px 0 0 0px;
}

.button-label {
	display: flex !important;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	padding: 0 27px;
	margin-right: 0rem !important;
	margin-left:0 !important;
	cursor: pointer;

	min-width: 33%;
	height: 50px;
	text-align: center;
	border-radius: 0px;
	background: rgba(19, 22, 22, 0.1);
	border: 0px;

	/* box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.15); */
	-webkit-transition: 0.3s;
	transition: 0.3s;
	-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
}
.button-label:first-of-type {
	border-radius: 3px 0 0 3px;
	border: 0;

}
.button-label:last-of-type {
	/* border-radius: 0 5px 5px 0; */
	border: 0;
}
.button-label span {
	font-weight: 700;
	font-size: 14px;
	color: rgba(19, 22, 22, 1);
}
.button-label:hover {

}
.button-label:active {

}

.radio-label:checked + .button-label {
	background: #fff;

}
.radio-label:checked + .button-label:first-of-type {

}

.radio-label:checked + .button-label:hover {
	color: #0056ae
}
.radio-label:checked + .button-label span {
	color: #0056ae;
}


/* Dropdown Pane */
.searchbar .dropdown-pane {
	z-index: 9998 !important;
	/*display: block;*/
	opacity: 0;
	padding-left: 0rem;
	padding-right:0rem;
	border-radius: 0px;
	width: auto;
	min-width: 300px;
	border: 0px solid rgba(19, 22, 22, 0.1);
	box-shadow: 0 10px 55px 5px rgba(19, 22, 22, 0.14);
	background: #fff;
	border-radius: 16px;
	-webkit-transition: opacity 0.05s ease-in-out;
	-moz-transition: opacity 0.05s ease-in-out;
	-ms-transition: opacity 0.05s ease-in-out;
	transition: opacity 0.05s ease-in-out;
}
.searchbar .dropdown-pane:before {
	display: none;
	position: absolute;
	top: -10px;
	left: 20px;
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent #fff transparent;
}
.searchbar .dropdown-pane.has-alignment-right:before {
	left: auto;
	right: 15px;
}
.searchbar .dropdown-pane.is-open {
	opacity: 1;
}
.searchbar .dropdown-pane i {
	position: relative;
	top:auto;
	left:auto;
	transform: translate(0,0);
	color: rgba(19, 22, 22, 0.3) !important;
}


.dummy-input {
	height: 60px;
	color: rgba(19, 22, 22, 0.4);
	font-size: 15px;
	line-height: 1;
	padding: 20px;
	border: 1px solid rgba(19, 22, 22, 0.1);
	border-left: none;
	border-right: none;
}

	@media (max-width: 1610px) {
		.searchboxed {
			padding: 15px;
		}
		.searchbar .large-12 .searchbar-button.highlight {
			padding-left: 85px !important;
			border:0 !important;
			border-radius: 8px !important;
			font-size: 20px;
			color: #0056ae;
			/* box-shadow: rgba(77, 74, 66, 0.1) 0px 10px 15px -3px !important; */
		}
		.searchbar .large-12 .searchbar-button.highlight:after {
			right: auto;
			left: 0;
			content: '\f002';
			font-size: 20px;
			font-weight: 700;
			border-radius: 8px !important;
			color: #fff;
			background: #A4D33C !important;
		}
		.searchbar .searchbar-button.highlight {
			font-size: 16px;
		}
		.searchbar .searchbar-button {
			font-size: 14px;
		}
		.searchbar .search-button {
			font-size: 14px;
		}

	}
	@media (max-width: 1023px) {
		.searchboxed.inactive {
			min-width: 350px;
			width: 350px;
		}
		.searchboxed.inactive .medium-6 {
			width: 100%;
		}

		.searchbar select {
			width: calc(100% - 10px);
			color: #0056ae;
			font-weight: 600;
			padding-left: 25px;
			border-radius: 8px 8px !important;
			height: 50px;
			font-size: 16px;
			
			margin: 0 0 5px 0px !important;
			/* background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnN2Z2pzPSJodHRwOi8vc3ZnanMuY29tL3N2Z2pzIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDEyNC41MjQgMTI0LjUyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgY2xhc3M9IiI+PGc+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+Cgk8cGF0aCBkPSJNNTEsMTAyLjA1YzEwLjUsMCwyMC4yLTMuMiwyOC4zLTguNmwyOS4zLDI5LjNjMi4zMDEsMi4zLDYuMTAxLDIuMyw4LjUsMGw1LjctNS43YzIuMy0yLjMsMi4zLTYuMSwwLTguNUw5My40LDc5LjM1ICAgYzUuMzk5LTguMSw4LjYtMTcuOCw4LjYtMjguM2MwLTI4LjEtMjIuOS01MS01MS01MWMtMjguMSwwLTUxLDIyLjktNTEsNTFDMCw3OS4xNDksMjIuOCwxMDIuMDUsNTEsMTAyLjA1eiBNNTEsMjAuMDUgICBjMTcuMSwwLDMxLDEzLjksMzEsMzFjMCwxNy4xLTEzLjksMzEtMzEsMzFjLTE3LjEsMC0zMS0xMy45LTMxLTMxQzIwLDMzLjk1LDMzLjksMjAuMDUsNTEsMjAuMDV6IiBmaWxsPSIjYTRkMzNjIiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBzdHlsZT0iIiBjbGFzcz0iIj48L3BhdGg+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPGcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPC9nPgo8ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8L2c+CjxnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjwvZz4KPC9nPjwvc3ZnPg=='); */
			background-image: url('data:image/svg+xml;base64,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');
			background-size: 12px auto;
			background-color: rgba(0, 0, 0, 0.04);
			background-position: right 0px center;
	
		}
		 .searchbar .searchboxed.inactive select {
			font-size: 18px;
			background-size: 16px auto;
			background-color: #fff;
			margin: 0 0 0px 0px !important;
		}
		.searchbar select:hover,
		.searchbar select:focus {
			box-shadow: none;
			border-color: #eee !important
		}
	
		.searchbar .input-group {
			width: calc(100% - 10px);
			height:60px;
			margin-left: 5px;
			border-radius: 16px;
			
		}
		.searchbar .input-group-field {
			margin-bottom: 5px;
			border-radius: 16px;
			height: 60px;
			padding-left: 15px;
			font-size: 15px;
		}
		 .searchbar .section-objects-search .input-group-field {
			margin-bottom: 0px;
		}
		
		.search-input-group i {
			display: none;
			position: absolute;
			top: 50%;
			left: 1rem;
			transform: translate3d(0, -65%, 0);
		}
		.searchbar .search-button {
			border-radius: 8px !important;
			height: 60px;
			width: calc(100% - 10px);
			margin-left:0px;
			align-items: center;
		}


	}
	@media (max-width: 767px) {
		.section-heading-search {
			margin-top: -20px;
		}
		.search-input-group .input-group-field {
			padding-left: 40px;
			border-radius: 16px
		}
		.search-input-group.first .input-group-field {
			border-radius: 16px 16px !important
		}
		.auto .search-input-group.first .input-group-field {
			border-radius: 16px 0 0 16px !important
		}

		.searchbar .input-group {
			width: calc(100% - 10px);
			height:50px;
			
		}
		.searchbar .input-group-field {
			margin-bottom: 0px;
			border-radius: 16px;
			height: 50px;
			padding-left: 10px;
			font-size: 12px;
		}
		.searchbar select {
			font-size: 14px;
			font-weight: 700;
			width: calc(100% - 0px);
			height: 50px;
			padding-left: 15px;
			border-radius: 8px !important;
			margin-bottom: 0px;
			/* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px; */
			background-size: 10px auto;
			border-bottom: 0px solid #eee;
		}
		.searchboxed.inactive {
			min-width: 100%;
			width: 100%;
			padding-top: 10px;
			padding-bottom: 10px;
		}

		.searchbar .searchboxed.inactive select {
			bordeR:0;
			font-size: 16px;
		}
		.collapsed .search-button {
		 	justify-content: center !important;
			border-radius: 16px !important;
			font-size: 14px !important;
			text-align: center !important;
		}
		.section-heading  .search-button i {
			top:0;
			font-size: 16px !important
		}
		.section-heading  .search-button span {
			display: none;
		}
		
		.searchbar .search-button  {
			margin-left: 0px;
			width: calc(100% - 0px);
			margin-top: 10px;
			height: 52px;
			border-radius: 8px !important;
		}
		.section-heading-search .search-button  {
			margin-top: 0 !important;
		}
		.searchbar .search-button span {
			display: none;
		}
		.searchbar .search-button i {
			margin-left: 0;
		}
		#dummy-input {
			display: none;
		}


	}
	@media (max-width: 400px) {
		.searchbar select {
			padding-left: 15px;
		}
		
	}
	@media (max-width: 374px) {
		.searchboxed {
			padding: 10px
		}
		.searchbar select {
			padding-left: 10px;
			font-size: 13px;
		}
		
	}

/*
---------------------------
SEARCHBOX
---------------------------
*/
.searchbox {
	margin-top:-25px;
	margin-right: 25px;
	padding: 20px 25px;
	border-radius: 5px;
	box-shadow: 0 40px 100px -20px rgba(0, 0, 10, 0.2), 0 30px 60px -30px rgba(0, 0, 0, 0.4);
}
.searchbox form {
	display: block;
	width: 100%;
}
.searchbox-title {
	font-size: 22px;
	margin-bottom: 20px;
}
.searchbox-title small{
	display: block;
	font-size: 22px;
	font-weight: 400;
}
.searchbox-title.title-medium {
	font-size: 26px;
}

.searchbox .searchbox-cell {

}
.searchbox .searchbox-button {
	position: relative;
	border: 1px solid #eee;
	display: block;
	text-align: left ;
	margin-bottom: 10px;
	padding-left: 1rem;
	padding-right: 3rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.searchbox .searchbox-button span {
	padding:0;
}
.searchbox .searchbox-button i {
	position: absolute;
	left: auto;
	right: 1rem;
}
/* Dropdown Pane */
.searchbox .dropdown-pane {
	width: 100%;
	max-width: 340px;
	display: block;
	opacity: 0;
	padding-left: 1.3rem;
	padding-right: 1.3rem;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.2);
	-webkit-transition: opacity 0.1s ease-in-out;
	-moz-transition: opacity 0.1s ease-in-out;
	-ms-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}
.searchbox .dropdown-pane.is-open {
	opacity: 1;
}


.searchbox .search-input-group {
	margin:0;
	position: relative;
	display: block;
}
.searchbox .search-input-group label {
	position: absolute;
	top: 50%;
	right: 1rem;
	transform: translate3d(0, -50%, 0);
	opacity: 1;
	color: rgba(0,  33,  100, 1);
}
.searchbox .search-input-group .search-input-group-field:focus + label {
	opacity: 1;
}

.searchbox .search-input-group-field {
	border: 1px solid #eee;
	margin-bottom: 10px;
	border-radius: 5px;
	height: 47px;
	padding-left: 1rem;
	padding-right: 45px;
	color: rgba(0,  33,  100, 1);
	background: rgba(255, 255, 255, 0.08);
	font-size: 15px;
	font-weight: 600;
/* 	box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.08) !important; */
}

.searchbox .search-button {

}




	@media (max-width: 1610px) {
		.searchbox-title {
			font-size: 20px;
			margin-bottom: 20px;
		}

	}
	@media (max-width: 1023px) {
		.searchbox {
			padding: 25px;
			margin-top: 0px;
			margin-right: 0px;
		}
		.searchbox-title small{
			display: inline-block;
			padding-left:10px;
		}

	}
	@media (max-width: 767px) {
		.searchbox {
			margin-top:5px;
			padding: 15px;
			border-radius: 5px;
			box-shadow: 0 40px 100px -20px rgba(0, 0, 10, 0.2), 0 30px 60px -30px rgba(0, 0, 0, 0.4);
		}
		
		.searchbox-title {
			line-height: 1.1;
			font-size: 18px;
			margin-bottom: 10px;
		}
		.searchbox-title.title-medium {
			font-size: 20px;
		}
		.searchbox-title small{
			padding-left:0px;
		}
		.searchbox select {
			margin-bottom: 5px;
		}
	}





.search-form {
	max-width: 860px;
	display: block;
	margin:auto;
	margin-top: 0.5rem;
	position: relative;
	z-index: 99 !important;

}
.search-form select {
	border:0;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 700;
}
.search-form .input-group {
	position: relative;
	z-index: 999;
	border-radius: 5px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}


.search-form .input-group-label {
	position: relative;
	width: 96px;
	height: 74px;
	font-size: 2rem;
	border:0;
}
.search-form .input-group-label i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -2px;

}
.search-form .input-group-label:after {
	position: absolute;
	top: 50%;
	right:0;
	transform: translateY(-50%);
	width: 2px;
	height: 40px;
	background: #eee;
	content: '';
}

.search-form .input-group-field {
	height: 64px;
	border:0;
	padding-left:1.5rem;
	font-size: 22px;
	font-weight: 600;
	border-radius: 5px;
	box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.06) !important;
}
.search-form .input-group-field:focus {
	border: 0;

}

/* .search-form .button {
	position: absolute;
	top:0;
	right: 0;
	width: 64px;
	height: 64px;
	background: transparent;
	padding:0;
	box-shadow: none;
	justify-content: space-around;
}
.search-form .button i {
	color: #212223;
	font-size: 24px;
}
.search-form .button:hover i {
	color: #fc6f00;
}
.search-form .button:before {
			display: none;
		} */

/* Search Callout */
.search-callout {
	position: absolute;
	top: 0;
	left:0;
	width: 100%;

	border:0;
	z-index: 98 !important;
	background: transparent;
	padding:0;
}
/* .search-callout:before {
	position: fixed;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	background: #04142f;
	content:'';
	opacity: 0.5;
	z-index: -1;
} */


/* Listing */
.search-callout-listing {
	position: relative;
	z-index: 996 !important;
	padding: 1.5rem;
	padding-top: 60px;
	background: #fff;
	border-radius: 5px;
}
.search-callout-listing ul {
	list-style: none;
	margin:0;
	padding:0;

}
.search-callout-listing ul li {
	border-bottom: 1px solid #eee;
}
.search-callout-listing ul li:last-child {
	border:0;
}
.search-callout-listing li > a {
	padding-left: 0;
	font-weight: 700;
	display: block;
	padding: 0.5em 0em 0.5em 0rem;
  font-size: 1rem;
  letter-spacing: 0px;
	position: relative;
	line-height: 1.1;
	color: #5b6272;

}
.search-callout-listing li > a i {
	position: absolute;
	top: 12px;
	right:1rem;
	color: #ff7e12;
	font-size: 0.76rem

}
.search-callout-listing li > a:hover {
	color: #ff7e12;
}
.search-callout-listing li > a:hover i {
	transform: translateX(3px);
}



.search-form-items {
	margin-top: 1rem;
}
.search-form-items ul {
	padding:0;
	display: inline-block;
	margin-left: 0rem;
}
.search-form-items ul li {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 700;

}
.search-form-items ul li a {
	color: #fff;
	padding: 0.3rem 0.5rem 0.3rem 0.5rem;
	border-radius: 5px;
	background: rgba(33, 34, 35, 0.1);
}
.search-form-items ul li a:hover {
	background: rgba(33, 34, 35, 0.4);
}

.search-form-items ul li.search-form-items-title {
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding:0 0 5px 1px;
	color: rgba(33, 34, 35, 0.6);

}
.search-form-items ul li i {
	margin-right: 3px;
}

	@media (max-width: 640px) {
		.search-form .input-group {
			margin-bottom: 10px;
		}
		.search-form-items {
			margin-top: 0rem;
		}
	}

.extratext{
	color: #ffffff;
	margin-bottom: -10px;
}

.extratext p{
	margin: 0px; 
	padding: 5px 0px 0px 0px;
}

.extratext a:link, .extratext a:visited{
	color: #ffffff;
	text-decoration: underline;
}